com.google.gwt.user.client.ui

## Interface ImageResourceRenderer.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  ImageResourceRenderer

    static interface ImageResourceRenderer.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `image(SafeUri imageUri, int width, int height)`

### Method Detail

#### image

    @SafeHtmlTemplates.Template(value="<img src=\'{0}\' border=\'0\' width=\'{1}\' height=\'{2}\'>")
    SafeHtml image(SafeUri imageUri,
                                                                                                                    int width,
                                                                                                                    int height)